<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Admin extends Model
{

    protected $table ='admin';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps=false;

    public function admininfor(){
        return $this->hasOne(AdminInfor::class,'admin_id','id')->select('id','admin_id','phone','accountname','account','opeaccline','qq');
    }
    public function pt(){
        return $this->hasOne(Pt::class,'id','ptid')->select('id','pt_name');
    }



}
